RubyGems Navigation menu

rlet 0.8.0

Use rspec's let() outside of rspec with concerns and functional operators

Versions:

  1. 0.8.0 - March 31, 2016 (8.5 KB)
  2. 0.7.0 - May 11, 2015 (8.5 KB)
  3. 0.6.1 - February 27, 2015 (8 KB)
  4. 0.5.1 - August 9, 2012 (5.5 KB)
  5. 0.5 - August 9, 2012 (5.5 KB)

Development Dependencies:

Authors:

  • Ho-Sheng Hsiao

Owners:

Ee66b348a67eed43e98d1ed8ad25f138

SHA 256 checksum:

6d31e3f6662733bc6b86d0452e4dcf56c71bb9bddb6f17c75f70032560e2ed98

Total downloads 4,779

For this version 306

Gemfile:
= Copy to clipboard Copied!

install:
=

Licenses:

N/A

Required Ruby Version: >= 0

Required Rubygems Version: >= 1.3.6

Links: